---
group:
  name: begeekmyfriend
  description: ''
  projects:
  - name: yasea
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tacotron
    description: ''
    mirrorRelease: false
    topic: ''
